﻿/*----------------Header-------------------*/

.container {
    width: 1024px;
}

.header-menu {
    padding: 0;
}

.header-top .inner-fluid {
    padding: 0;
}

.header-top .inner-collapse {
    padding: 0;
}

.header-top .navbar-form-menu {
    padding-left: 0;
}

.header-top .inner-collapse li a img.icon-sound {
    width: 20px;
    height: 20px;
}

.header-top li a {
    color: #383838 !important;
    font-size: 16px;
    padding-left: 10px;
    padding-right: 0;
}

.header-top li.nav-home a {
    padding-left: 0;
    color: #2a4d96 !important;
    font-size: 22px;
}

.header-top li span {
    padding-left: 10px;
}

.header-top li:nth-child(2) {
    margin-left: 25px;
}

.header-top li:nth-child(5) {
    padding-left: 10px;
}

    .header-top li:nth-child(5) a {
        padding-left: 24px;
        padding-right: 0;
    }

.header .header-top {
    background-color: #1a82f7;
    background: -moz-linear-gradient(top, #fbfbfb 30%, #e7e8ea 70%);
    background: -o-linear-gradient(top, #fbfbfb 30%, #e7e8ea 70%);
    background: -ms-linear-gradient(top, #fbfbfb 30%, #e7e8ea 70%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0.3, #fbfbfb),color-stop(0.7, #e7e8ea));
}

.navbar-reset {
    background-color: #1a82f7;
    background: -moz-linear-gradient(top, #fbfbfb 30%, #e7e8ea 70%);
    background: -o-linear-gradient(top, #fbfbfb 30%, #e7e8ea 70%);
    background: -ms-linear-gradient(top, #fbfbfb 30%, #e7e8ea 70%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0.3, #fbfbfb),color-stop(0.7, #e7e8ea));
    border: 0 !important;
    margin-bottom: 0;
    border: none !important;
}

.btn-reset {
    color: #fff;
    background-color: #9a9a9a;
    margin-left: 0;
    border: 1px solid #9a9a9a;
    border-radius: 0 4px 4px 0;
}

.form-reset {
    background-color: #ebebeb;
    border: 1px solid #9a9a9a;
    border-right: none;
    border-radius: 4px 0 0 4px;
    margin-right: -4px;
}

.header .header-name .download a {
    text-decoration: none;
}

    .header .header-name .download a:hover {
        color: #9a0000;
    }

.header .header-name {
    /*padding: 33px 0;*/
    border-top: 3px solid #540c05;
    color: #fff;
    background: url(../images/bg_banner.png) no-repeat center;
    background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    font-weight: bold;
    font-size: 30px;
    letter-spacing: -0.5px;
    position: relative;
}

    .header .header-name .name-text {
        padding-left: 0;
    }

    .header .header-name a {
        /*position: absolute;
        right: 0;
        bottom: -43px;
        font-size: 14px;
        padding: 3px 5px 7px 5px;
        border-radius: 3px;
        color: #444444;
        white-space: nowrap;
        font-weight: normal;
        background: -moz-linear-gradient(top, #fbfbfb 30%, #e7e8ea 70%);
        background: -o-linear-gradient(top, #fbfbfb 30%, #e7e8ea 70%);
        background: -ms-linear-gradient(top, #fbfbfb 30%, #e7e8ea 70%);
        background: -webkit-gradient(linear,left top,left bottom,color-stop(0.3, #fbfbfb),color-stop(0.7, #e7e8ea));*/
    }

        /*.header .header-name a img {
            margin-bottom: -7px;
            margin-right: 5px;
        }*/

    .header .header-name img.logo {
        height: 80px;
        padding-top: 3px;
    }
/*----------------End header---------------*/

/*----------------datepicke---------------*/
.datepicker-form {
    margin-top: 5px;
    height: 30px;
    width: 21%;
    padding-right: 10px;
}

.date_piker {
    background-color: #9a0000;
    padding: 0 9px;
}

    .date_piker img {
        width: 23px;
        height: 25px;
    }
/*----------------End datepicker----------*/

/*----------------date-top---------------------------*/
.date-top {
    color: #323232;
    font-size: 15px;
    padding: 10px 0 10px 10px;
}

    .date-top span {
        color: #1b3c7f;
    }

        .date-top span.line {
            margin: 0 13px;
            color: #323232;
        }

    .date-top a.line-2 {
        margin-left: 25px;
        color: #323232;
    }

        .date-top a.line-2:hover {
            text-decoration: none;
            color: #a8190b;
        }
/*-----------------End date top----------------------*/

/*------------------main-nav-menu--------------*/
.mainNav li.home a {
    color: red;
}
/*------------------End main nav menu---------*/

/*-----------container-video-up  box1--------------*/
.container-padding {
    padding: 0 15px;
    background-color: #e0e0e0;
}

    .container-padding .col-9 {
        padding-left: 10px;
    }

.bg {
    /*background: url(../images/bg_video_header.jpg) no-repeat center top;*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    
}

.container-top .container-border {
    border-right: 1px solid #e3e3e3;
    border-left: 1px solid #e3e3e3;
}

.home-slider ul {
    padding: 0;
    margin: 0;
}

    .home-slider ul li {
        padding: 0;
        margin: 0;
        width: 185px;
    }

        .home-slider ul li a {
            margin: 2px;
        }


.container-video .row-header-video {
    padding-top: 10px;
    background-color: #fff;
}

.row-header-video .col-9 {
    padding: 0;
    border-right: 1px solid #e3e3e3;
}

.box-video-left {
    padding: 0 15px 11px;
    position: relative;
}

    .box-video-left img.img-main {
        width: 738px;
        height: 377px;
    }

    .box-video-left img.img-box1 {
        height: 104px !important;
        width: 100% !important;
    }

    .box-video-left h5 {
        color: #a2a2a2;
        margin: 10px 0 0 0;
        font-size: 14px;
    }

    .box-video-left span.line {
        margin-left: 20px;
    }

    .box-video-left span.total {
        padding: 9px 7px;
        border-radius: 2px;
        margin-top: -9px;
    }

        .box-video-left span.total span.number {
            color: #8a0000;
        }

        .box-video-left span.total span.view {
            color: #383838;
        }

    .box-video-left a.box1-text {
        background: url("../images/icon_play_text.png") no-repeat scroll left top rgba(0, 0, 0, 0);
        color: #393939;
        float: left;
        font-size: 13px;
        height: 60px;
        line-height: 15px;
        overflow: hidden;
        text-align: justify;
        padding-left: 22px;
    }

        .box-video-left a.box1-text:hover {
            color: #1b3c7f;
            text-decoration: none;
        }

    .box-video-left ul.link-icon-box1 {
        margin-top: 20px;
        margin-bottom: 10px;
    }

        .box-video-left ul.link-icon-box1 img.icon-face {
            width: 26px;
            height: 26px;
        }

        .box-video-left ul.link-icon-box1 li.code {
            margin-left: 406px;
        }

    .box-video-left .link-icon-box1 li.number {
        padding-right: 0;
    }

    .box-video-left .link-icon-box1 .btn-btn {
        background: -moz-linear-gradient(top, #fff 30%, #e7e8ea 70%);
        background: -o-linear-gradient(top, #fff 60%, #e7e8ea 40%);
        background: -ms-linear-gradient(top, #fff 60%, #e7e8ea 40%);
        background: -webkit-gradient(linear,left top,left bottom,color-stop(0.4, #fff),color-stop(0.6, #e7e8ea));
        margin-top: -20px;
        padding: 2px 10px;
    }

    .box-video-left .link-icon-box1 .btn-2 {
        padding: 3px 10px !important;
    }

.control-setup {
    background: none;
    width: 0;
}

.box1-slide-back {
    background: url(../images/icon_box1_back.png) no-repeat;
    height: 80px;
    margin-top: -20px;
    position: absolute;
    top: 29%;
    left: 0;
    width: 40px;
}

.box1-slide-next {
    background: url(../images/icon_box1_next.png) no-repeat;
    height: 80px;
    margin-top: -20px;
    position: absolute;
    top: 29%;
    left: -40px;
    width: 40px;
}

.partner-slide-back {
    background: url(../images/icon_box1_back.png) no-repeat;
    height: 80px;
    margin-top: -3px;
    position: absolute;
    top: 29%;
    left: 0;
    width: 40px;
}

.partner-slide-next {
    background: url(../images/icon_box1_next.png) no-repeat;
    height: 80px;
    margin-top: 3px;
    position: absolute;
    top: 29%;
    left: -40px;
    width: 40px;
}

.container-video img.img-tt-1 {
    width: 258px;
    height: 380px;
    margin-left: -1px;
}

.container-video img.img-tt-2 {
    width: 216px;
    height: 123px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.container-video img.img-tt-3 {
    width: 216px;
    height: 99px;
}

.container-video .box-video-title {
    padding-left: 15px;
    background: rgba(72, 89, 160, 0.6);
    position: absolute;
    width: 96.5%;
    z-index: 9999;
    bottom: 36px;
}

    .container-video .box-video-title h3 {
        background: url("../images/icon_video_small.png") no-repeat scroll 0 50% rgba(0, 0, 0, 0);
        color: #fff;
        font-size: 14px;
        padding: 10px 2px 10px 22px;
        text-transform: uppercase;
    }
/*-----------End container-video-up box-1 ----------*/



/*----------------Container titile vtv ------------------------------------*/
.container-inner {
    padding: 0;
    background: #fff;
}

.container-main .title-offer {
    margin: 23px 0;
    background: url(../images/line_title_offer.png) repeat-x left center;
}

.container-main {
    margin: 0;
}

    .container-main .row-main {
        border-bottom: 1px solid #ccc;
        padding: 0 20px;
    }

    .container-main .row-inner {
        width: 984px;
    }

    .container-main .container-title span {
        font-size: 25px;
        padding: 0 10px;
    }

    .container-main .container-title ul li {
        margin-left: 33px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

        .container-main .container-title ul li img.img {
            width: 106px;
            height: 36px;
        }

.container-link-vtv {
    margin-top: 40px;
}

.link-vtv {
    background: url(../images/bg_vtv.png) no-repeat center;
    background-size: cover;
}

    .link-vtv .row-link {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .link-vtv .img-vtv {
        width: 107px;
        height: 36px;
    }

    .link-vtv .img-vtv9 {
        width: 121px;
        height: 37px;
    }

    .link-vtv .img-qpvn {
        width: 163px;
        height: 50px;
    }

    .link-vtv .img-antv {
        width: 171px;
        height: 37px;
    }

    .link-vtv .img-ttxv {
        width: 136px;
        height: 32px;
    }

    .link-vtv .row-link .li-first li {
        margin-left: 44px;
    }

    .link-vtv .row-link .li-second li:nth-child(1) {
        margin-left: 38px;
    }

    .link-vtv .row-link .li-second li {
        margin-left: 72px;
    }

/*----------------End containe title-------------------------------*/

/*----------------Container main-----------------------------------*/
.container-main {
    background: #fff;
    border: 1px solid #e3e3e3;
    border-top: 0;
}

.title-top {
    padding: 0 120px;
}

.container-main .inline-title {
    margin-left: 0;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 9px;
    border-left: 7px solid red;
    background: -moz-linear-gradient(right, #fff 43%, #e7e8ea 80%);
    background: -o-linear-gradient(right, #fff 43%, #e7e8ea 80%);
    background: -ms-linear-gradient(right, #fff 43%, #e7e8ea 80%);
    background: -webkit-gradient(linear,right top,left top,color-stop(0.4, #fff),color-stop(0.8, #e7e8ea));
}

.container-main .inline-box-1 {
    background: -moz-linear-gradient(right, #fff 25%, #e7e8ea 80%);
    background: -o-linear-gradient(right, #fff 25%, #e7e8ea 80%);
    background: -ms-linear-gradient(right, #fff 25%, #e7e8ea 80%);
    background: -webkit-gradient(linear,right top,left top,color-stop(0.25, #fff),color-stop(0.8, #e7e8ea));
}

.container-main .box-container {
    margin: 15px 0;
}

.container-main .inline-title li.title-left a {
    text-transform: uppercase;
    font-weight: bold;
    color: #000;
    margin-left: 5px;
    font-size: 20px;
}

.container-main .box-container .inline-title li.pull-right a {
    color: #323232;
    font-size: 18px;
}


/*---------------box-event box-1-----------------*/
/*---------------End event-----------------*/

/*-------------------------------box-1--------------------------------*/


.box-container .images-lg p {
    color: #000;
    font-weight: bold;
}
/*-------------------------------End box-1----------------------------*/

/*-----------------------box1 up-----------------*/
/*-----------------------End box1----*/


/*----------*/
.box-container {
    width: 987px;
}

.container-link .partners {
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 15px;
    font-size: 23px;
}

.container-link {
    margin-bottom: 30px;
}

    .container-link .link-inner {
        padding: 0;
        margin-top: 50px;
    }

        .container-link .link-inner ul li {
            margin-left: 11px;
        }

            .container-link .link-inner ul li:nth-child(1) {
                margin-left: 16px;
            }

            .container-link .link-inner ul li img {
                width: 170px;
                height: 115px;
            }

    .container-link ul li {
        margin-top: 10px;
    }

/*----------------End Main container--------------------*/



/*----------------List video-----------------------------*/
/*----------------End list video--------------------------*/




/*---------------container-video-detail-------------------*/

.container-video-detail .video-detail-inner {
    border: 1px solid #e3e3e3;
    padding: 10px 10px 10px 10px;
    border-top: 0;
}

.video-detail-inner .col-8 {
    padding: 0;
}

.video-detail-inner .video-detail-inner-left h3 {
    font-size: 18px;
    font-weight: bold;
    margin: 15px 0;
}

.video-detail-inner-left .box-video-title h3 {
    background: url(../images/icon_video_small.png) no-repeat 0 50%;
    padding: 15px;
    padding-left: 22px;
    font-size: 16px;
    color: #393939;
    text-transform: uppercase;
    margin: 0;
    margin-top: -7px;
}

    .video-detail-inner-left .box-video-title h3 span {
        font-weight: normal;
    }

.video-detail-inner .video-detail-inner-left ul.tag {
    margin-bottom: 28px;
    margin-left: 0;
}

    .video-detail-inner .video-detail-inner-left ul.tag li {
        background: #4d4d4d;
        padding: 2px 7px;
        margin-top: 5px;
    }

        .video-detail-inner .video-detail-inner-left ul.tag li:nth-child(1) a {
            background: url(../images/icon_tag_detail.png) no-repeat 0 50%;
            padding-left: 18px;
            width: 11px;
            height: 12px;
        }

        .video-detail-inner .video-detail-inner-left ul.tag li a {
            color: #e6e6e6;
            font-size: 14px;
        }

            .video-detail-inner .video-detail-inner-left ul.tag li a:hover {
                text-decoration: none;
            }

.video-detail-inner .video-detail-inner-left h4 {
    font-size: 15px;
    font-weight: bold;
}

    .video-detail-inner .video-detail-inner-left h4 .date {
        font-weight: normal;
        color: #9a0000;
        margin-left: 27px;
    }

.video-detail-inner .video-detail-inner-left h5 {
    font-size: 21px;
    margin-bottom: 5px;
}

.video-detail-inner .video-detail-inner-left p {
    font-size: 13px;
    margin-bottom: 19px;
}

.video-detail-inner .video-detail-inner-left .link-icon li {
    margin-right: 5px;
    padding: 0;
}

.video-detail-inner .video-detail-inner-left .form-comment {
    padding-left: 0;
}

    .video-detail-inner .video-detail-inner-left .form-comment label {
        font-weight: bold;
        font-size: 14px;
        margin-bottom: 10px;
    }

    .video-detail-inner .video-detail-inner-left .form-comment .btn-submit {
        padding: 7px 28px;
        font-size: 18px;
        border-radius: 0;
        background-color: #a8180a;
    }

        .video-detail-inner .video-detail-inner-left .form-comment .btn-submit:hover {
            background-color: #d64136;
        }

.video-detail-inner .video-detail-inner-right .row-img {
    margin: 0;
    margin-bottom: 11px;
}

.video-detail-inner .video-detail-inner-right .row-right {
    margin: 0;
}

.video-detail-inner-right .row-right .row-inner {
    margin-bottom: 20px;
}

.video-detail-inner .video-detail-inner-right .row-list-vd-right {
    margin: 0;
    margin-bottom: 25px;
}

.row-list-vd-right .col-5 {
    padding-left: 0;
}

.row-list-vd-right .col-7 {
    padding-right: 0;
    padding-left: 5px;
}

.video-detail-inner .video-detail-inner-right h3 {
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 15px;
    padding: 13px 0 13px 14px;
    border-left: 7px solid #dc0000;
    background: -moz-linear-gradient(right, #fff 27%, #e7e8ea 80%);
    background: -o-linear-gradient(right, #fff 27%, #e7e8ea 80%);
    background: -ms-linear-gradient(right, #fff 27%, #e7e8ea 80%);
    background: -webkit-gradient(linear,right top,left top,color-stop(0.27, #fff),color-stop(0.8, #e7e8ea));
}

.video-detail-inner .video-detail-inner-right a img.img-top {
    width: 316px;
}

.video-detail-inner .video-detail-inner-right a img {
    width: 148px;
}

.video-detail-inner .video-detail-inner-right p a {
    color: #333;
}

    .video-detail-inner .video-detail-inner-right p a:hover {
        color: #d64136;
        text-decoration: none;
    }

.video-detail-inner .video-detail-inner-right .text {
    font-size: 13px;
    color: #333;
    padding: 0;
    padding-left: 4px;
    line-height: 1.5;
}
/*---------------End contaienr-video-detail----------------*/




/*----------------list video up------------------*/
.video-detail-inner .video-detail-inner-left h4.sunday {
    font-size: 15px;
    font-weight: normal;
}

    .video-detail-inner .video-detail-inner-left h4.sunday .date-list {
        font-weight: normal;
        color: #9a0000;
        margin-left: 20px;
    }

.video-detail-inner .video-detail-inner-left h4.h4-title {
    padding-bottom: 8px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: normal;
    margin-bottom: 10px;
    border-bottom: 6px solid #e3e3e3;
}

.video-detail-inner .video-detail-inner-left .row-page {
    padding: 0;
    margin-left: -10px;
}

    .video-detail-inner .video-detail-inner-left .row-page .col-4 {
        margin-bottom: 25px;
    }

.box-list {
    padding: 0;
    padding-right: 15px;
    width: 72%;
}

.box-list-right {
    padding: 0;
    width: 28%;
}

.box-list img.img-box-list {
    width: 221px !important;
    height: 153px !important;
}

.box-list p.box-list-day {
    font-size: 12px;
    color: #a2a2a2;
    margin-bottom: 8px;
    margin-top: 2px;
}

.box-list a.box-list-text {
    font-size: 14px;
    color: #323232;
    display: block;
    height: 32px;
    overflow: hidden;
    line-height: 16px;
}

    .box-list a.box-list-text:hover {
        color: #9a0000;
        text-decoration: none;
    }

.video-detail-inner-right img.img-list-right {
    width: 276px !important;
    height: 380px !important;
}

.video-detail-inner-right img.img-list-right-2 {
    width: 110px !important;
    height: 89px !important;
}

.video-detail-inner-right a.text-list-right {
    font-size: 13px;
    color: #666;
}

.list-pagination ul li.active a {
    background: #e3e3e3;
    border: 1px solid #ddd;
    color: #323232;
}

.list-pagination ul li a {
    margin-left: 10px;
    color: #323232;
    font-size: 18px;
    padding: 6px 10px;
    border-radius: 2px;
}
/*-----------------End list video up-------------------*/



/*---------------box-2 chinh sach-----------------*/
.box2-left {
    width: 491px;
    padding-right: 35px;
    float: left;
    height: 520px;
    border-right: 1px solid #e3e3e3;
}

    .box2-left .col-9, .box2-left .col-3 {
        padding: 0;
    }

.box2-right {
    width: 470px;
    float: right;
    height: 520px;
    margin-left: 20px;
}

.box2 {
    margin-bottom: 30px;
    margin-top: 30px;
}

.box2-title {
    background-color: #f0f0f0;
    margin-bottom: 15px;
    border-left: 10px solid #1b3c7f;
    padding: 0;
}

    .box2-title h3 {
        margin: 10px;
        font-size: 18px;
        color: #464646;
    }
	
	@media screen and (-webkit-min-device-pixel-ratio:0)
	{
	.box2-title h3 {
        font-size: 18px;
    }
	}

    .box2-title a {
        margin: 14px;
        font-size: 13px;
        color: #1b3c7f;
    }

        .box2-title a:hover {
            text-decoration: none;
            color: #9a0000;
        }

.bg-box-2 {
    background: url(../images/bg_box_2.png) no-repeat;
    background-size: cover;
    height: 177px;
}

    .bg-box-2 img {
        height: 177px;
        width: 349px;
    }

.box2-text {
    padding: 0;
    margin-top: 10px;
    margin-bottom: 10px;
}

    .box2-text a.title {
        font-size: 14px;
        color: #464646;
        margin-top: 5px;
        height: 35px;
        display: block;
        overflow: hidden;
    }

        .box2-text a.title:hover {
            color: #1b3c7f;
            text-decoration: none;
        }

.box2-bottom img {
    margin-bottom: 8px;
    height: 135px;
    width: 226px;
}

.box2-bottom a.text {
    font-size: 14px;
    color: #393939;
    /* text-align: justify; */
    height: 32px;
    float: left;
    overflow: hidden;
    line-height: 16px;
}

    .box2-bottom a.text:hover {
        text-decoration: none;
        color: #e02824;
    }

/*---------------End box-2-------------------------*/


/*---------------box 3 ----------------------------*/
.box3 .left.carousel-control {
    left: 16px;
    z-index: 9999999;
    top: 22px;
}

.box3 .right.carousel-control {
    right: 5px;
    z-index: 9999999;
    top: 22px;
}

.box3-slide ul {
    padding: 0;
    margin: 0;
}

    .box3-slide ul li {
        padding: 0;
        width: 246px;
        margin: 0;
		height:178px;
    }

        .box3-slide ul li img {
        }


a.box3-img {
    padding: 5px;
}

.box3-img img {
    width: 100% !important;
    height: 133px !important;
}



a.box3-text {
    color: #323232;
    font-size: 14px;
}

.box3 a.box3-text:hover {
    color: #1b3c7f;
    text-decoration: none;
}

.box3-slide-back {
    background: url(../images/icon_box3_back.png) no-repeat;
    height: 22px;
    margin-top: -20px;
    position: absolute;
    top: 33%;
    left: -16px;
    width: 21px;
}

.box3-slide-next {
    background: url(../images/icon_box3_next.png) no-repeat;
    height: 22px;
    margin-top: -20px;
    position: absolute;
    top: 33%;
    width: 21px;
    right: -6px;
}

.box3 .box3-title a:hover {
    text-decoration: none;
}



.box3 .container-box3 {
    width: 982px;
    margin-bottom: 20px;
}

    .box3 .container-box3 .box3-inner {
        width: 920px;
        margin-left: 30px;
    }

.box3 .box3-title {
    background: url(../images/bg_title_box3.png) no-repeat right;
    height: 25px;
    margin-bottom: 10px;
    margin-top: 12px;    
    float: left;
    padding-right: 41px;
}

.box3-title > a {
    background: #1f3774 none repeat scroll 0 0;
    display: block;
    height: 25px;
}

    .box3 .box3-title h3 {
        font-size: 15px;
        color: #fff;
        font-weight: bold;
        text-transform: uppercase;
        padding-top: 5px;
        padding-left: 10px;
    }

.box2-slide-back {
    background: url(../images/icon_box3_back.png) no-repeat;
    height: 22px;
    margin-top: -20px;
    position: absolute;
    top: 33%;
    left: -6px;
    width: 21px;
}

.box2-slide-next {
    background: url(../images/icon_box3_next.png) no-repeat;
    height: 22px;
    margin-top: -20px;
    position: absolute;
    top: 33%;
    width: 21px;
    right: -6px;
}

.img-box3 {
    width: 220px !important;
    height: 150px !important;
}

.box3 p.box3-day {
    color: #a2a2a2;
    font-size: 14px;
    margin-top: 7px;
    margin-bottom: 7px;
}

.box3 a.box3-text {
    color: #323232;
    font-size: 14px;
    text-align: justify;
}

    .box3 a.box3-text:hover {
        color: #e02824;
        text-decoration: none;
    }
/*---------------End box 3--------------------------*/


/*---------------box4---------------------*/

.box4-left {
    /*width: 907px;*/
    width: 1023px;
}

    .box4-left .box4-left-1 {
        border-left: 1px solid #e3e3e3;
        padding-bottom: 20px;
        border-bottom: 1px solid #e3e3e3;
        border-top: 1px solid #e3e3e3;
        margin-bottom: 20px;
    }

    .box4-left .row4-left-2 {
        border-top: 1px solid #e3e3e3;
        margin-top: 13px;
    }

    .box4-left .box4-left-1 .title {
        padding-top: 12px;
        padding-bottom: 12px;
        background: -moz-linear-gradient(top, #fcfcfc 30%, #f3f3f3 70%);
        background: -o-linear-gradient(top, #fcfcfc 60%, #f3f3f3 40%);
        background: -ms-linear-gradient(top, #fcfcfc 60%, #e7e8ea 40%);
        background: url("../images/bg-box4-title.png") repeat-x scroll left top transparent;
    }

        .box4-left .box4-left-1 .title .col-9 {
            padding-left: 0;
        }

        .box4-left .box4-left-1 .title .col-3 {
            padding-right: 0;
        }

    .box4-left .box4-left-1 .row-box4 {
        margin: 0;
        padding-right: 10px;
    }

    .box4-left .box4-left-1 img {
        width: 201px;
        height: 128px;
        margin-top: 12px;
    }

    .box4-left .box4-left-1 p {
        font-size: 12px;
        color: #a2a2a2;
    }

        .box4-left .box4-left-1 p span {
            margin-left: 7px;
            margin-right: 0;
        }

    .box4-left .box4-left-1 a.box4-text {
        font-size: 14px;
        color: #2f2f2f;
        display: block;
        height: 32px;
        overflow: hidden;
        line-height: 16px;
    }

        .box4-left .box4-left-1 a.box4-text:hover {
            color: #9a0000;
            text-decoration: none;
        }

    .box4-left .box4-left-1 .title h3 {
        color: #2f2f2f;
        font-size: 15px;
        font-weight: bold;
        margin-top: 1px;
    }

    .box4-left .box4-left-1 .title a {
        font-size: 15px;
        color: #9a0000;
    }

        .box4-left .box4-left-1 .title a:hover {
            color: #dc0000;
            text-decoration: none;
        }

.box4-right-link {
    width: 117px;
    background-color: #f1f1f1;
    min-height: 893px;
}

    .box4-right-link ul li {
        margin-top: 21px;
    }

/*---------------end box box4-------------*/



/*-------------box-5 box-news --------------------*/

.row-box5 {
    margin-left: -5px;
    padding: 20px;
}

.box-news h3 {
    color: #444;
    font-size: 25px;
    font-weight: normal;
    font-family: arial;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.box-news .img-box-news {
    width: 230px;
    height: 160px;
}

.box-news a.a-list-video {
    font-size: 14px;
    font-weight: normal;
    line-height: 16px;
    color: #323232;
}

    .box-news a.a-list-video:hover {
        text-decoration: none;
        color: #9a0000;
    }

.box-news .row a:hover {
    text-decoration: none;
}

.box-news .row a h3:hover {
    text-decoration: none;
    color: #000 !important;
}
/*-------------End box 6-------------------------*/


/*-------------box video-------------*/
.video-detail-inner .box {
    border: 1px solid #e3e3e3;
    margin-bottom: 20px;
    padding-bottom: 15px;
}

.video-detail-inner .box-title a:hover {
    text-decoration: none;
    color: #9a0000;
}

.video-detail-inner .box-title h3 {
    font-size: 18px;
    text-transform: uppercase;
    padding: 13px 0 13px 14px;
    border-left: 7px solid #dc0000;
    background: -moz-linear-gradient(right, #fff 27%, #e7e8ea 80%);
    background: -o-linear-gradient(right, #fff 27%, #e7e8ea 80%);
    background: -ms-linear-gradient(right, #fff 27%, #e7e8ea 80%);
    background: -webkit-gradient(linear,right top,left top,color-stop(0.27, #fff),color-stop(0.8, #e7e8ea));
}

.video-detail-inner .box-video-content .col-6 {
    padding: 0;
    margin-top: 10px;
    padding-left: 10px;
}

.video-detail-inner .box-video-content .col-5 {
    padding: 0;
}

    .video-detail-inner .box-video-content .col-5 .img-video {
        width: 130px;
        height: 92px;
    }

.video-detail-inner .box-video-content .col-7 h4 {
    color: #333;
    margin: 5px;
}

.video-detail-inner .box-video-content a {
    color: #383838;
}

    .video-detail-inner .box-video-content a:hover {
        text-decoration: none;
        color: #9a0000;
    }

.video-detail-inner .box-video-content .col-7 p {
    background: url(../images/icon_video.png) no-repeat left 50%;
    padding: 0;
    margin: 2px;
}

.video-detail-inner .box-video-content .title-right {
    display: block;
    overflow: hidden;
    height: 95px;
    font-size: 14px;
    line-height: 16px;
}

.video-detail-inner .box-video-content .col-7 {
    padding-left: 0;
}
/*-------------End box video----------*/

/*-------------------------------Footer-----------------------------------*/

#exampleloibinh {
    margin-bottom: 13px;
    margin-top: 10px;
}

.box-footer {
    background-color: #f4f4f4;
    padding: 20px 0;
    font-weight: bold;
}

    .box-footer .info-company {
        line-height: 16px;
        font-size: 13px;
        width: 95%;
    }

        .box-footer .info-company p {
            padding: 3px 0;
            font-weight: normal;
        }

            .box-footer .info-company p span {
                font-weight: bold;
            }

        .box-footer .info-company h2 {
            font-size: 17px;
            text-transform: uppercase;
            margin-bottom: 3px;
        }

    .box-footer h3 {
        padding: 0;
        margin: 0;
    }

    .box-footer .contact-form textarea.form-control-fix {
        margin: 10px 0 5px 0;
        height: 90px;
    }

    .box-footer .contact-form .btn-danger-setup {
        background: #2a4d96;
        border-color: #2a4d96;
    }

        .box-footer .contact-form .btn-danger-setup:hover {
            background: #1b3c7f;
            border-color: #1b3c7f;
        }

.row-footer {
    padding: 0;
    position: relative;
}

.copyright-footer {
    background-color: #1b3c7f;
    padding: 28px 0;
    color: #fff;
}

    .copyright-footer .footer-inner {
        font-weight: bold;
        font-size: 19px;
    }

    .copyright-footer .footer-copyright {
        font-size: 17px;
    }
/*----------------End footer---------------*/




.video-detail-inner .video-detail-inner-left .row-page .col-4 .col {
    background-color: #7a8797;
    width: 221px;
}

.video-detail-inner .video-detail-inner-left .row-page .col-4 .caption {
    padding: 6px;
}

    .video-detail-inner .video-detail-inner-left .row-page .col-4 .caption a {
        color: #a3fdfd;
        font-size: 14px;
    }

        .video-detail-inner .video-detail-inner-left .row-page .col-4 .caption a:hover {
            color: #9a0000;
        }

    .video-detail-inner .video-detail-inner-left .row-page .col-4 .caption .date {
        color: #fff;
        font-size: 14px;
    }

.boxOrange .top {
    background: url("../images/cat-org-top-bg.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
    height: 30px;
    padding-left: 10px;
    text-transform: uppercase;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 30px;
    font-weight: bold;
}

    .boxOrange .top a {
        color: #fff;
        font-family: Arial,Helvetica,sans-serif;
    }

        .boxOrange .top a:hover {
            text-decoration: none;
        }

.boxOrange .content {
    background: url("../images/cat-org-iten.gif") repeat-y scroll left top #f2d3bf;
}

.vMenu a {
    font-family: Arial, Helvetica, sans-serif;
}

.vMenu {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

    .vMenu li {
        padding-top: 1px;
    }

        .vMenu li a, .vMenu li a:link, .vMenu li a:visited {
            background: url("../images/v-menu-bg.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
            border-bottom: 1px solid #efefef;
            border-top: 1px solid #fff;
            color: #333;
            display: block;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 13px;
            padding: 9px 10px 9px 28px;
        }

        .vMenu li:first-child a {
            border: 0 none;
        }

        .vMenu li ul {
            display: block;
            list-style: outside none none;
            margin: 0;
            padding: 0;
        }

            .vMenu li ul li {
                background: none repeat scroll 0 0 #f9f9f9;
                border-bottom: 1px dotted #d2d2d2;
                padding: 0;
            }

                .vMenu li ul li:last-child {
                    border-bottom: 1px solid #f9f9f9;
                }

                .vMenu li ul li a, .vMenu li ul li a:link, .vMenu li ul li a:visited {
                    background: url("../images/right-item.png") no-repeat scroll 20px 9px rgba(0, 0, 0, 0);
                    color: #333;
                    font-family: Arial, Helvetica, sans-serif;
                    font-size: 13px;
                    padding: 6px 10px 6px 35px;
                }

    .vMenu > li a:hover {
        text-decoration: none;
        color: #9a0000;
    }

    .vMenu > li ul li a:hover {
        text-decoration: none;
        color: #9a0000;
    }



#fis-tooltip {
    box-shadow: 2px 2px 4px rgba(0,0,0,0.3);
    -webkit-box-shadow: 2px 2px 4px rgba(0,0,0,0.3);
    -moz-box-shadow: 2px 2px 4px rgba(0,0,0,0.3);
    position: absolute;
    border: 1px solid #9a0000;
    background: white;
    z-index: 3000;
    visibility: hidden;
    min-width: 350px;
    width: auto;
    text-align: left;
    padding: 5px;
    font-family: Tahoma, Geneva, sans-serif;
    color: #000;
    left: -500px;
    top: 0;
}

    #fis-tooltip .s-content .s-content-bd {
        background-color: #ebebeb;
        padding: 5px;
    }

    #fis-tooltip .tip-title {
        font-size: 16px;
        color: #ff6222;
        margin-bottom: 15px;
    }

    #fis-tooltip .s-content .s-content-bd .tip-info > p {
        font-size: 11px;
        font-style: italic;
        line-height: 15px;
    }

    #fis-tooltip .s-content .tip-description {
        font-size: 10px;
        line-height: 10px;
        margin-top: 10px;
        margin-bottom: 5px;
    }

.tip-detail {
    display: none;
}

#fis-tooltip .focus {
    font-weight: bold;
    color: #B0450E;
}

.pro-tip {
    position: relative;
    display: block;
}

    .pro-tip:hover .play-video-hover {
        display: block;
    }

.play-video-hover {
    background: url("../images/play_video.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 40px;
    display: none;
    position: absolute;
    width: 40px;
}

    .play-video-hover.box {
        left: 43%;
        top: 29%;
    }

    .play-video-hover.hot {
        margin-top: -68px;
        margin-left: 75px;
    }

    .play-video-hover.slide {
        margin-top: -95px;
        margin-left: 95px;
    }

    .play-video-hover.lstbox {
        left: 42%;
        top: 31%;
    }

    .play-video-hover.listvideo {
        left: 30%;
        top: 25%;
    }

    .play-video-hover.topview {
        left: 40%;
        top: 26%;
    }

    .play-video-hover.tophot {
        left: 27%;
        top: 29%;
    }


.block {
    background: none repeat scroll 0 0 #fff;
    height: auto !important;
    margin: 0 0 10px;
    min-height: 50px;
}

.contact .body {
    background: url("../images/contact-bg.png") repeat scroll left top transparent;
    border: 1px solid #9b9b9b;
    color: #fff;
    padding: 0;
}

.contact .contact-left {
    float: left;
    padding: 0 10px;
    width: 32%;
}

.contact-left h2.ct-title {
    background: url("../images/mail.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #fff;
    font-size: 26px;
    font-weight: 400;
    margin: 10px 0;
    padding: 0 0 1px 40px;
    text-transform: uppercase;
}

.contact-left h3 {
    color: #fff;
    font-size: 28px;
    margin: 30px 0 18px;
    padding: 0 0 0 10px;
    text-transform: uppercase;
}

.contact-left ul {
    margin: 0;
    padding: 0 0 0 25px;
}

    .contact-left ul li {
        line-height: 18px;
        list-style: outside none square;
        padding: 2px 0;
    }

    .contact-left ul li {
        line-height: 25px;
        list-style: outside none square;
    }

.contact .contact-right {
    float: right;
    text-align: right;
    width: 68%;
    background-color: #fff;
}

    .contact .contact-right img {
        height: 513px;
        width: 100%;
    }

.contact-left a {
    color: #aaff2d;
}

.clear {
    clear: both;
}


.comment-video {
    width: 100%;
    overflow: hidden;
}

    .comment-video .cmt-title {
        background-color: #e7e8ea;
        border-left: 7px solid #dc0000;
        color: #9a0000;
        font-size: 14px;
        margin-bottom: 15px;
        padding: 6px 0 8px 14px;
        width: 100%;
    }

.cmt-title > span {
    font-weight: bold;
}

.comment-video .cmt-body {
    width: 100%;
    overflow: hidden;
}

.cmt-body .cmt-item {
    border-bottom: 1px dotted #ccc;
    margin-bottom: 10px;
    overflow: hidden;
    padding-bottom: 10px;
}

.cmt-item .left {
    float: left;
    width: 5%;
}

    .cmt-item .left > img {
        width: 32px;
        height: 32px;
    }

.cmt-item .right {
    float: left;
    margin-left: 10px;
    width: 90%;
}

    .cmt-item .right .right-content {
        font-size: 15px;
    }

.right .right-content .name {
    font-weight: bold;
    color: #9a0000;
}

.right .right-content .content {
    line-height: 20px !important;
    font-size: 13px !important;
}

.right .right-content .datetime {
    color: #4d4d4d;
    font-size: 13px;
    font-style: italic;
}

.right-cmd {
    font-size: 13px;
    margin-top: 6px;
}

    .right-cmd .cmds {
        left: 50px;
        width: auto;
    }

.cmds .cmd {
    display: inline;
}

    .cmds .cmd > a {
        color: #004f8b;
        font-size: 13px;
        padding: 7px 4px;
    }

        .cmds .cmd > a:hover {
            color: #9a0000;
        }

    .cmds .cmd .like-count {
        background: url("../images/icon-like.png") no-repeat scroll left center transparent;
        color: #004f8b;
        font-weight: bold;
        margin-left: 10px;
        padding-left: 15px;
    }

.like-video {
    width: auto;
}

    .like-video .like {
        display: inline;
    }

        .like-video .like > a {
            color: #004f8b;
            font-size: 13px;
            padding: 7px 0;
            font-weight: bold;
        }

            .like-video .like > a:hover {
                color: #9a0000;
            }

        .like-video .like .like-count {
            background: url("../images/icon-like.png") no-repeat scroll left center transparent;
            color: #004f8b;
            padding-left: 15px;
        }

.servers {
    width: 100%;
    margin-top: 20px;
    overflow: hidden;
}

    .servers .server-title {
        float: left;
        color: #9a0000;
        font-weight: bold;
        line-height: 25px;
        margin-right: 15px;
    }

.server-item {
    background: linear-gradient(#9a0000, #cb3b27) repeat scroll 0 0 transparent;
    display: inline;
    float: left;
    height: 25px;
    margin-right: 5px;
    text-align: center;
    width: 80px;
    border-radius: 6px;
}

    .server-item > a {
        line-height: 25px;
        color: #fff;
        font-size: 13px;
        text-decoration: none;
    }

        .server-item > a:hover {
            color: #000;
        }

.rss {
    padding: 5px;
}

    .rss .rss-about {
        overflow: hidden;
        margin-bottom: 20px;
    }

.rss-title {
    height: 35px;
    line-height: 35px;
    background-color: #e3e3e3;
    margin-bottom: 10px;
}

    .rss-title > span {
        background-color: #9a0000;
        float: left;
        height: 100%;
        width: 10px;
        margin-right: 10px;
    }

    .rss-title > p {
        font-size: 20px;
        font-weight: bold;
        font-style: italic;
    }

.rss-about-bd, .rss-rule-bd {
    font-size: 13px;
    line-height: 20px;
}

.rss .rss-box {
    overflow: hidden;
    margin-bottom: 20px;
}

.rss-box-bd > ul {
    display: inline;
    list-style: outside none none;
    width: 100%;
}

    .rss-box-bd > ul > li {
        background: url("../images/rss-icon.png") no-repeat scroll left center transparent;
        border: medium none;
        padding: 5px 0 8px 68px;
    }

.rss-box-bd a {
    color: #5b7aaa;
    text-decoration: none;
    font-weight: bold;
}

    .rss-box-bd a:hover {
        color: #9a0000;
    }

.search-master {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0 0 5px 5px;
    position: absolute;
    right: -90px;
    top: 43px;
    width: 350px;
    z-index: 10000;
}

    .search-master .search-title {
        height: 25px;
        border-bottom: 1px solid #ccc;
        line-height: 25px;
        padding-left: 10px;
        background-color: #eee;
        color: #9a0000;
        font-style: italic;
        overflow: hidden;
        font-size: 13px;
    }

    .search-master .search-bd {
        width: 100%;
        padding: 5px;
    }

.search-bd .search-item {
    border-bottom: 1px dotted #dbdbdb;
    margin-bottom: 10px;
    overflow: hidden;
    padding-bottom: 10px;
}

.search-item .image {
    float: left;
    overflow: hidden;
    width: 80px;
}

    .search-item .image > a > img {
        width: 100px;
        border: medium none;
    }

.search-item .tip {
    float: left;
    margin-left: 10px;
    width: 240px;
}

    .search-item .tip > a {
        color: #333;
        font-size: 13px;
        text-decoration: none;
    }

        .search-item .tip > a:hover {
            color: #9a0000;
        }

.document-related, .article-related {
    width: 100%;
    overflow: hidden;
    margin-bottom: 15px;
}

    .document-related > span, .article-related > span {
        font-size: 16px;
        font-weight: bold;
    }

    .document-related > a {
        text-decoration: none;
        font-size: 15px;
    }

        .document-related > a:hover {
            color: #9a0000;
        }

    .article-related ul {
        margin: 0;
        padding: 0 0 0 10px;
    }

        .article-related ul li {
            background: url("../images/item-link.png") no-repeat scroll left 11px transparent;
            line-height: 15px;
            list-style: outside none none;
            padding: 5px 0 1px 12px;
        }

    .article-related li a {
        font: 15px Arial,Helvetica,sans-serif !important;
        text-decoration: none;
    }

        .article-related li a:hover {
            color: #9a0000;
        }

.box-question {
    background: #FAFAFA;
    padding: 20px 30px;
}

    .box-question h3 {
        color: #580414;
        padding-bottom: 10px;
        border-bottom: 1px solid #580414;
        margin-bottom: 15px;
        font-size: 19px;
    }

    .box-question .form-group {
        clear: both;
        border-bottom: 1px dotted #CFCFCF;
        padding-bottom: 10px;
        margin-bottom: 10px;
    }

    .box-question .control-label {
        width: 175px;
        float: left;
        color: #333;
        text-align: left;
        line-height: 33px;
        font-size: 15px;
    }

    .box-question .control-group {
        margin-left: 175px;
        font-size: 15px;
    }

        .box-question .control-group input[type="text"] {
            font-size: 14px;
        }

    .box-question .captcha {
        width: 100%;
    }

        .box-question .captcha img {
            height: 30px;
            border: 1px solid #eee;
            width: 65px;
            margin-top: 2px;
        }

        .box-question .captcha .captcha-refresh {
            position: relative;
            top: -8px;
        }


/*19.10.2015*/
.boxtop .item {
    margin-bottom: 3px;
}

    .boxtop .item.banner img {
        width: 100%;
        margin-bottom: -3px;
    }

    .boxtop .item h3 {
        color: #000;
        font-size: 12px;
        font-weight: normal;
        margin: 0;
        padding: 5px;
    }

        .boxtop .item h3.blue {
            background: #155e9b;
            color: #fff;
        }


            .boxtop .item h3.blue a {
                color: #fff;
            }

        .boxtop .item h3.grey {
            background: #e8e4e8;
            color: #333;
        }

            .boxtop .item h3.grey a {
                color: #333;
            }

.a-center {
    text-align: center;
}

.boxtop .item .thongcao {
    background: url(../images/boxtop/bgthongcao.png) no-repeat;
}

    .boxtop .item .thongcao ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

        .boxtop .item .thongcao ul li {
            padding: 5px;
        }

            .boxtop .item .thongcao ul li a {
                font-size: 12px;
                color: #081435;
            }

.otheraudio {
    border: 1px solid #eae6ea;
    height: 215px;
}

    .otheraudio tr {
        font-size: 12px;
    }

        .otheraudio tr:hover {
            background: #e8e4e8;
        }

    .otheraudio td {
        border: 1px solid #eae6ea;
        border-left: none;
        border-right: none;
        padding: 8px 2px 8px 3px;
    }

    .otheraudio button {
        background: none;
        border: none;
        outline: none;
        padding: 0;
    }

        .otheraudio button img {
            width: 13px !important;
        }